Bug 1680012 - [4.1]mounting fails with multipath iscsi when one path is down
Summary: [4.1]mounting fails with multipath iscsi when one path is down
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.1.0
Assignee: Jan Safranek
QA Contact: Liang Xia
URL:
Whiteboard:
Depends On: 1669560 1687722
Blocks: 1669403
TreeView+ depends on / blocked
 
Reported: 2019-02-22 13:55 UTC by Jan Safranek
Modified: 2019-06-04 10:44 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1669560
Environment:
Last Closed: 2019-06-04 10:44:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:44:33 UTC

Comment 1 Jan Safranek 2019-02-22 14:36:56 UTC
Origin PR: https://github.com/openshift/origin/pull/22136

Comment 4 Liang Xia 2019-04-19 02:34:03 UTC
Verified the issue has been fixed with payload 4.1.0-0.nightly-2019-04-18-210657

Comment 6 errata-xmlrpc 2019-06-04 10:44:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.